# Tomcat
server:
  port: 9804

# Spring
spring:
  application:
    # 应用名称
    name: xhpc-invoice
  profiles:
    # 环境配置
    active: dev
  cloud:
    nacos:
      discovery:
        # 服务注册地址
        server-addr: 127.0.0.1:8848
      config:
        # 配置中心地址
        server-addr: 127.0.0.1:8848
        # 配置文件格式
        file-extension: yml
        # 共享配置
        shared-configs:
          - application-${spring.profiles.active}.${spring.cloud.nacos.config.file-extension}

#oss默认配置
oss:
  enabled: true
  name: qiniu
  tenant-mode: true
  endpoint: oss-accelerate.aliyuncs.com
  access-key: LTAI5tBWjnuQGxGicnThwMF1
  secret-key: b0WNtFYtWyTEkZzcr2WOAPoZg6w2Xu
  bucket-name: xhpc-bucket1

#文件路径
file:
  aliyunPath: invoicePdf/
  serverStoreDisposableFileLocation: /www/wwwroot/xhpc.scxhua.com/disposableFiles/
#  serverStoreDisposableFileLocation: C:\\www\\wwwroot\\xhpc.scxhua.com\\disposableFiles\\